Page MenuHomePhabricator

Add tech ambassadors and tech translators to https://meta.wikimedia.org/wiki/Connect
Closed, ResolvedPublic

Description

@Johan , @Trizek-WMF , @Quiddity , this is up for grabs!

Event Timeline

Elitre created this task.May 2 2018, 8:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2018, 8:58 AM

Contact page system is not suitable (for now?) to welcome already existing pages.
While the formatting is already preset, I had to create a redirection on the existing Tech/Ambassadors project subpage: having multiple duplicates is complicated to manage.

Done for both. Please review so I can close the task.

Trizek-WMF triaged this task as High priority.May 19 2018, 9:34 AM
Trizek-WMF lowered the priority of this task from High to Normal.

Thanks. I'd rather use the shortened "tech" rather than technical for both, as that's the current working name. What do you think?

Johan added a comment.May 21 2018, 9:34 AM

(If that was a general you.)

I don't really think there's any big difference between the names, so if we're already going with one (tech), let's keep that one?

Trizek-WMF closed this task as Resolved.May 22 2018, 12:22 PM

I've changed to "Tech" for consistency.

Vvjjkkii renamed this task from Add tech ambassadors and tech translators to https://meta.wikimedia.org/wiki/Connect to btdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Trizek-WMF as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Community_Tech_bot renamed this task from btdaaaaaaa to Add tech ambassadors and tech translators to https://meta.wikimedia.org/wiki/Connect .Jul 1 2018, 6:03 AM
Community_Tech_bot closed this task as Resolved.
Community_Tech_bot assigned this task to Trizek-WMF.
Community_Tech_bot updated the task description. (Show Details)
Community_Tech_bot added a subscriber: Aklapper.
CommunityTechBot lowered the priority of this task from High to Normal.Jul 3 2018, 3:28 AM